<?PHP
session_start();
if($_SESSION['login']<>"")
{
	$_SESSION['login'] = NULL;
 	unset($_SESSION['login']);
	$_SESSION['sess_id'] = NULL;
 	unset($_SESSION['sess_id']);
	echo"<script>window.location='login.php'</script>";
}
else
{
	echo"<script>window.location='login.php'</script>";
}
?>